{
  "name": "Acoustic \u2014 Natural",
  "bank": 7,
  "program": 0,
  "master_volume": 0.78,
  "chain": [
    {
      "fx_type": "noise_gate",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.01
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "eq",
      "enabled": true,
      "bypass": false,
      "params": {
        "bass": 0.5,
        "mid": 0.5,
        "treble": 0.5
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "reverb",
      "enabled": true,
      "bypass": false,
      "params": {
        "decay": 0.3,
        "mix": 0.15
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.82
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}